## PhoshSystemPrompter

PhoshSystemPrompter — Manages system prompter registration

## Functions

GcrSystemPrompter * | phosh_system_prompter_register ()
void | phosh_system_prompter_unregister ()

## Types and Values

#define | GCR_API_SUBJECT_TO_CHANGE

## Description

The PhoshSystemPrompter is responsible for displaying system wide modal PhoshSystemPrompt dialogs

## Functions

### phosh_system_prompter_register ()

    GcrSystemPrompter *
    phosh_system_prompter_register (void);

### phosh_system_prompter_unregister ()

    void
    phosh_system_prompter_unregister (void);

## Types and Values

### GCR_API_SUBJECT_TO_CHANGE

    #define GCR_API_SUBJECT_TO_CHANGE